<?php define('WEARNINGS', 1); 
define('H', $_SERVER['DOCUMENT_ROOT'] . '/');
foreach (array('starting', 'compress', 'worldcms', 'function', 'adm_check','account') as $kernel){
	require_once H.'kernel/' . $kernel . '.php'; }
require_once H.'kernel/switch/header.php';
title().err();

//СТРАНИЦА КОНТЕНТА
echo '<div class="menu">Раздел в разработке</div>';

require_once H.'kernel/switch/footer.php';
?>